/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font=font-family: font-family: 'Open Sans', sans-serif;;
}

nav {
	/*Applied padding on all sides*/
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;

}
/*margin vs padding*/
/*	-margin is best used when creating space between elements
	-padding is used when creating space between the element's border and its content
*/

nav .nav, nav .nav-logo {
	margin: 0.5;
	/*changes the elements to inline element*/
	display: inline;
	list-style-type: none;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b ;
	border-radius: 25px;
	font size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	/* align elements with the tallest element in line */
	/*used with the "inline-block value"*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer
		{
			background-color: blue;
		}

#pre-footer .Outro{
	padding: 0.8rem;
	padding-left: 3%;
	padding-right: 9%;
	border-bottom: 1px;
	display: inline-block;
	vertical-align: top;
	color: white;

}
